Index: bzr-he.inc
===================================================================
--- bzr-he.inc	(revision 0)
+++ bzr-he.inc	(revision 0)
@@ -0,0 +1,67 @@
+<div class="one">
+
+	<!-- SCM Browsing -->
+
+	<div class="five">
+<!-- begin sub section title-->
+	<div class="tbar">
+		<b class="ttop"><b class="t1"></b><b class="t2"></b></b>
+		<div class="tbox">
+			<h3>   Bazaar</h3>
+		</div>
+		<b class="tbtm"><b class="t2 tbg"></b><b class="t1 tbg"></b></b>
+	</div>
+
+<!-- end sub section title-->
+        <p>
+                   Bazaar         Bazaar.   Bazaar          .          .
+        </p>
+	<ul>
+	<li><a href="https://code.edge.launchpad.net/~inkscape.dev"><b>  Bazaar</b></a></li>
+	</ul>
+</div>
+
+	<div class="onewide">
+
+	<!-- anonymous BZR instructions -->
+	<b>  Bazaar</b>
+	<p>
+        BZR (Bazaar)           . BZR           ,      (  )    .  BZR        ,  BZR                     .
+	</p>
+	<p>
+	    Bazaar       "<a href="https://help.launchpad.net/Code/FindingAndDownloading">Code/Finding and Downloading</a>".
+	</p>
+
+	<p>
+           Bazaar ,       Bazaar.  Bazaar    .     Bazaar      "<a href="http://doc.bazaar-vcs.org/latest/en/mini-tutorial/index.html#installation">Bazaar    - </a>".
+	</p> 
+	<br />
+	<p>
+	<b> Bazaar</b>
+	</p>
+	<p>
+
+	 Bazaar    Launchpad.net    BZR    :
+	</p> 
+	<p>
+	<tt>
+	bzr branch lp:inkscape
+	</tt>
+	</p>
+	<p>
+	    Bazaar       "<a href="https://help.launchpad.net/Code/FindingAndDownloading">Code/Finding and Downloading</a>".
+	</p>
+
+	<p>
+	       . 
+	</p>
+	<p>
+	<b>:</b>      UNIX   ( / ).  
+	</p>
+        <p>
+        ,  ,   <a href="http://wiki.inkscape.org/wiki/index.php/Working_with_Bazaar">Working_with_Bazaar</a> .
+        </p>
+
+	</div>
+
+</div>
Index: discussion-he.inc
===================================================================
--- discussion-he.inc	(revision 0)
+++ discussion-he.inc	(revision 0)
@@ -0,0 +1,44 @@
+<h2>     </h2>
+
+<h3>Jabber</h3>
+
+<p>
+   Jabber   IRC  . Jabber/XMPP       &quot; &quot;.    <a href="xmpp:inkscape@conference.gristle.org?join">inkscape@conference.gristle.org</a> ( inkscape  conference.gristle.org).
+</p> 
+
+<p>
+You'll need a Jabber client such as Pidgin, iChat, Google Talk, Kopete, or Gossip. Set up an account with a server such as gristle.org or myjabber.net, then join the chat group.
+</p>  
+
+<p>
+Also see the <a href="http://inkscape.gristle.org/gaim.html">setting up Pidgin (formerly Gaim) for inkscape.gristle.org</a> tutorial.
+</p>
+
+<p>
+While this channel is primarily geared for developer discussion, we do not discourage users from participating too, however please be conscientious of any development discussions going on.  If you do not get an immediate answer to your question, folks may just be focusing on other things; try asking again later, or use the mailing list or forums instead.
+</p>
+
+
+<h3>IRC</h3>
+
+<p>
+The channel <a href="irc://irc.freenode.org/#inkscape">irc://irc.freenode.org/#inkscape</a> is available for IRC users.  We have a bridge that allows bidirectional communication between IRC and Jabber.
+</p> 
+
+<p>
+Configure your IRC client to use the utf-8 character set if you can. In many IRC clients, this can be done with &lsquo;<samp>/charset utf-8</samp>&rsquo; or &lsquo;<samp>/set term_type utf-8</samp>&rsquo;.
+</p>
+
+
+<h3>Related Discussions</h3>
+
+<ul>
+  <li>Autopackage: <a href="irc://irc.freenode.org/#autopackage">irc://irc.freenode.org/#autopackage</a></li>
+  <li>Open Clip Art Library: <a href="irc://irc.freenode.org/#openclipart">irc://irc.freenode.org/#openclipart</a></li>
+  <li>Scribus: <a href="irc://irc.freenode.org/#scribus">irc://irc.freenode.org/#scribus</a></li>
+</ul>
+
+
+<h3>International and Local Communities</h3>
+
+<p>Please see our <a href="http://wiki.inkscape.org/wiki/index.php/International_and_Local_Communities">International and Local Communities</a> wiki page.</p>
Index: includes/localized-he.inc
===================================================================
--- includes/localized-he.inc	(revision 0)
+++ includes/localized-he.inc	(revision 0)
@@ -0,0 +1,79 @@
+<?php
+
+
+// Header
+$local_pageTitle = '.  .';
+$local_descript = '    ,  Adobe Illustrator,   SVG,  ,   .';
+$local_keywords = 'inkscape, svg editor, svg compliant, svg, vector graphics, linux, unix, gnome, hig, icons, adobe illustrator, graphics editor, open source editor, png export, svg to png, text, paths, outlines, drawing, art, , , , ,  , , ,  ';
+
+$local_skip2cn = ' ';
+
+// Menu - include whole link if desirable (NOTE: dont forget to change all translations then)
+$local_General		= "";
+$local_CurrentNews	= " ";
+$local_FAQ		= '<a href="http://wiki.inkscape.org/wiki/index.php/FAQ"></a>';
+$local_Download		= "";
+$local_ClipArt		= " ";
+$local_Documentation	= "";
+$local_Books	= "";
+$local_Tools		= '<a href="http://wiki.inkscape.org/wiki/index.php/Tools"></a>';
+$local_Screenshots	= " ";
+$local_Showcase		= " ";
+$local_Articles		= "<a href=\"http://wiki.inkscape.org/wiki/index.php/ArticlesAndPresentations\"></a>";
+$local_Tutorials	= "<a href=\"http://inkscapetutorials.wordpress.com/\"></a>";
+$local_Galleries	= "<a href=\"http://wiki.inkscape.org/wiki/index.php/Galleries\"></a>";
+
+$local_Community	= "";
+$local_Discussion	= "";
+$local_MailingLists	= " ";
+$local_Forums           = "";
+$local_PlanetInkscape	= "  ";
+$local_Wiki		= '<a href="http://wiki.inkscape.org/wiki/index.php/Inkscape"></a>';
+$local_ReportBugs	= "  ";
+$local_RequestFeatures	= " ";
+$local_Donate	= " ";
+
+$local_Developers	= "";
+$local_ProjectSummary	= " ";
+$local_Status		= "";
+$local_Documentation	= "";
+$local_Roadmap		= " ";
+$local_Blueprint	= " ";
+$local_Patches		= " ";
+$local_SVN		= "SVN";
+
+$local_Search		= "";
+$local_SiteSearch	= " ";
+$local_EnableCSS	= " CSS";
+$local_DisableCSS	= " CSS";
+
+// Main page
+$local_maintitle	= "     ";
+$local_mainNews		= "";
+$local_BrowseArchives	= "  ";
+$local_Submit2Webmaster	= "    ";
+$local_SubscribeFeed	= " ";
+$local_LatestStable   = "   ";
+$local_DownloadNow    = " !";
+
+// Others
+$local_ScreenshotsText1 = '  <a href="../showcase/"> </a>       .';
+$local_ScreenshotsText2 = '   ';
+$local_ShowcaseText1	= '<p>         ,     .</p>';
+$local_ShowcaseText2	= '<p>  <a href="../screenshots/"> </a>     .</p>';
+$local_Archive		= " ";
+$local_ArchiveSelect	= "      (  )";
+$local_m01		= "";
+$local_m02		= "";
+$local_m03		= "";
+$local_m04		= "";
+$local_m05		= "";
+$local_m06		= "";
+$local_m07		= "";
+$local_m08		= "";
+$local_m09		= "";
+$local_m10		= "";
+$local_m11		= "";
+$local_m12		= "";
+
+?>
Index: index.he-header.php
===================================================================
--- index.he-header.php	(revision 0)
+++ index.he-header.php	(revision 0)
@@ -0,0 +1,15 @@
+<h3>  Inkscape</h3>
+<p>
+      Illustrator, CorelDraw
+ Xara X,        
+ (SVG).
+</p>
+
+<p>
+       SVG (, 
+  )         
+.    ,     , 
+     .       
+          .
+</p>
+
Index: mailing_lists-he.inc
===================================================================
--- mailing_lists-he.inc	(revision 0)
+++ mailing_lists-he.inc	(revision 0)
@@ -0,0 +1,107 @@
+<h1> </h1>
+
+<h2>inkscape-announce</h2>
+<p>
+       ( )
+</p>
+[<a href="http://lists.sourceforge.net/mailman/listinfo/inkscape-announce"></a>]
+[<a href="http://sourceforge.net/mailarchive/forum.php?forum_name=inkscape-announce"></a>]
+
+<h2>inkscape-devel</h2>
+<p>
+       .       
+	 , ,   .
+</p>
+[<a href="http://lists.sourceforge.net/mailman/listinfo/inkscape-devel"></a>]
+[<a href="http://sourceforge.net/mailarchive/forum.php?forum_name=inkscape-devel"></a>]
+
+<h2>inkscape-docs</h2>
+<p>
+         .       
+	   .
+</p>
+[<a href="http://lists.sourceforge.net/mailman/listinfo/inkscape-docs"></a>]
+[<a href="http://sourceforge.net/mailarchive/forum.php?forum_name=inkscape-docs"></a>]
+
+<h2>inkscape-user</h2>
+<p>
+            .
+</p>
+[<a href="http://lists.sourceforge.net/mailman/listinfo/inkscape-user"></a>]
+[<a href="http://sourceforge.net/mailarchive/forum.php?forum_name=inkscape-user"></a>]
+
+<br />
+<p>
+	  .
+</p>
+[<a href="http://lists.sourceforge.net/mailman/listinfo/inkscape-user-it"></a>]
+[<a href="http://sourceforge.net/mailarchive/forum.php?forum_name=inkscape-user-it"></a>]
+
+<br />
+<p>
+	    / .
+</p>
+[<a href="http://lists.sourceforge.net/mailman/listinfo/inkscape-user-es"></a>]
+[<a href="http://sourceforge.net/mailarchive/forum.php?forum_name=inkscape-user-es"></a>]
+
+<br />
+<p>
+   .
+</p>
+[<a href="http://lists.sourceforge.net/mailman/listinfo/inkscape-user-fr"></a>]
+[<a href="http://sourceforge.net/mailarchive/forum.php?forum_name=inkscape-user-fr"></a>]
+
+<br />
+<p>
+    .
+</p>
+[<a href="http://listas.softwarelivre.org/cgi-bin/mailman/listinfo/inkscape-brasil"></a>]
+[<a href="http://listas.softwarelivre.org/pipermail/inkscape-brasil/"></a>]
+
+
+<h2>inkscape-translator</h2>
+<p>
+       .         .
+</p>
+[<a href="http://lists.sourceforge.net/mailman/listinfo/inkscape-translator"></a>]
+[<a href="http://sourceforge.net/mailarchive/forum.php?forum_name=inkscape-translator"></a>]
+
+<h2>inkscape-tester</h2> 
+<p>
+      .    , ,  '.
+	      .
+</p>
+[<a href="http://lists.sourceforge.net/mailman/listinfo/inkscape-tester"></a>]
+[<a href="http://sourceforge.net/mailarchive/forum.php?forum_name=inkscape-tester"></a>]
+
+<h2>inkscape-cvs</h2> 
+<p>
+      SVN       (
+	)
+</p>
+[<a href="http://lists.sourceforge.net/mailman/listinfo/inkscape-cvs"></a>]
+[<a href="http://sourceforge.net/mailarchive/forum.php?forum_name=inkscape-cvs"></a>]
+
+<h2>inkscape-tracker</h2>
+<p>
+         .      
+	        ,   
+	 .
+</p>
+[<a href="http://lists.sourceforge.net/mailman/listinfo/inkscape-tracker"></a>]
+[<a href="http://sourceforge.net/mailarchive/forum.php?forum_name=inkscape-tracker"></a>]
+
+<h2>inkscape-wiki</h2>
+<p>
+            .
+</p>
+[<a href="http://lists.sourceforge.net/mailman/listinfo/inkscape-wiki"></a>]
+[<a href="http://sourceforge.net/mailarchive/forum.php?forum_name=inkscape-wiki"></a>]
+
+<h1> </h1>
+
+<p>
+       NNTP   Gmane.    ,   
+	   
+    <a href="nntp://news.gmane.org">nntp://news.gmane.org</a>. 
+</p>
